/* ==========================================================================
   Custom Style Kemenkeu Portal
   ========================================================================== */
body {
	background: url(background.jpg) transparent; 
}

h1, h2, h3, h4, h5, h6 {
    font-family: Georgia,serif;
}

.container {
    max-width: 960px !important;
}

.header{
	background: url('header-top.png') repeat-x; 
	height: 100%;
	padding-top: 32px;
	padding-bottom: 57px;
	margin-left: -10px;
	
}

.header-bottom{
	background: url('header-bottom.png') repeat-x; 
	/*height: 70px;*/
	margin-left: -10px;
	
}

.search{
	font-size: 12px;
	font-family: lucida sans unicode;
	position: relative;
	color:#000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height:23px;
	vertical-align:top;
}

.search-button {
    background: url(../img/search-button.png) no-repeat scroll left top transparent;
    height: 27px;
    width: 27px;
    border: medium none;
    cursor: pointer;}

.navbar-toggle {
    padding: 3px 2px;
	margin-top:1px;

}

.input-sm {
	width: 200px !important;
	height: 25px !important;
}

.form-control{
	padding: 0px 10px;
}

.navbar{
	background:#003567;
    margin-top: -38px;
	/*margin-top: -108px;*/
    min-height: 37px !important;
	font-family: Georgia;
	font-size:85%;
	font-weight: bold;
	padding-left:30px;
	padding-right:30px;
	padding-top:5px;
	border-radius: 0px;
	box-shadow:none;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}


.navbar-right {
    margin-bottom: -17px !important;
}

.navbar-collapse {
    padding-bottom: 20px;
}

.navbar-default {
    border-color: #003567 !important;
}


.navbar-nav > li > a{
	padding-top: 5px !important;
	padding-bottom: 6px;
	color: #E6E6E6 !important;
}

.navbar-nav > li > a:hover{
	background-color:#06C;
}

.navbar-nav .open .dropdown-menu {
    background-color: #E6E6E6;
	color:#003366;
}

.nav > li > a:focus {
    background-color: #06C;
}

.nav > li > a.active {
	color:#EFBC43 !important;
}

.nav > li > a.active2 {
	color:#000000 !important;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #06C !important;
    border-color: #06C;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    
    background: #fff;
	/*background-color: #38a4de;*/
	background-color: #38a4de;
	color: #fff;
    border-color: #38a4de !important;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.nav-tabs2 > li.active > a, .nav-tabs2 > li.active > a:hover, .nav-tabs2 > li.active > a:focus {
    
	/*background-color: #cd4007;*/
	background-color: #003567;
	color: #fff;
    border-color: #cd4007 !important;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
    text-align:center;
}

.nav-tabs3 > li.active > a, .nav-tabs3 > li.active > a:hover, .nav-tabs3 > li.active > a:focus {
    
	/*background-color: #98ab19 !important;*/
	background-color: #003567 !important;
	color: #fff;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
    text-align:center;
}

.nav-tabs4 > li.active > a, .nav-tabs3 > li.active > a:hover, .nav-tabs4 > li.active > a:focus {
    
	/*background-color: #38a4de;*/
	background-color: #38a4de;
	color: #fff;
    border-color: #38a4de !important;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
    text-align:center;
}

.nav-tabs > li > a {
	color: #fff !important;
}

.kategori {
    border-top: 1px solid #D4D4D4;
    background-color: rgb(0, 51, 102);
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.footer {
	background: #333; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333', endColorstr='#111'); /* for IE */
	background: -webkit-gradient(linear, center top, center bottom, from(#333), to(#111)); /* for webkit browsers */
	background: -moz-linear-gradient(center top,  #333 39%,  #111 89%); /* for firefox 3.6+ */ 
    
	padding: 10px 0px;
    border-top: 1px solid #232323;
    color: #FFF;
    overflow: hidden;
	min-height:80px;
	display: block;

}

.logo{
	position: relative;
	float:left;
	width:100%;
}

img[class*="logo"] {
    height: auto;
}

img.size-full {
    max-width: 97.5%;
    width: auto;
}

.logo-footer{
	background: url(../img/logo-footer.png) no-repeat; 
	margin-top: 5px;
	height: 40px;
	width:43px;
	position: relative;
	float:left;
}

.copyright {
	margin-left: -60px;
}

.copyright li{
	list-style: none outside none;
	float: left;
	border-right: 1px solid #C7C6C6;
	padding-right: 5px;
	padding-left: 5px;
	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
	font-size: 8pt;
}

.address{
	font-size: 7pt;
	float: left;
	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
}

.tautan-eksternal {
    border-top: 1px solid #D4D4D4;
    padding: 15px;
    min-height: 163px;
    background-color: rgb(0, 51, 102);
}

.directory-keu {
    border-top: 1px solid #D3D3D3;
	min-height: 176px;
}

.directory-keu h2 {
    text-transform: uppercase;
    letter-spacing: 2pt;
    word-spacing: 7pt;
    font-size: 15pt !important;
}

div.carousel {
	visibility: visible; 
	overflow: hidden; 
	position: relative; 
	z-index: 2; 
	left: 0px; 
	width: 800px;
	direction: ltr;
	margin-left:15px;
}

div.carousel ul {
	margin: 0px; 
	padding: 0px; 
	position: relative; 
	list-style-type: none; 
	z-index: 1; 
	width: 900px; 
	left: -840px;
}

div.carousel li {
	overflow: hidden; 
	float: left; 
	width: 100px; 
	height: 125px;
	margin-left:25px;
	margin-right:25px;
}

.prev {
margin-top:35px;
margin-left:-35px;
position:absolute;
}

.next {
margin-top:35px;
margin-left: 915px;
position:absolute;
}

.wrapper {
    max-width: 1000px;
    padding: 0 20px 40px 50px;
    margin: auto;
}

.dashboardWrap {
    background-color:#FFF;
    padding-left:10px;
    min-height:270px;
    /*box-shadow: 10px 10px 5px #888888;*/
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.dashboardWrap2 {
    background-color:#FFF;
    padding-left:10px;
    min-height:110px;
    /*box-shadow: 10px 10px 5px #888888;*/
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.dashboard {
    padding-left:10px;
    min-height:250px;
}

.dashboard2 {
    padding-left:10px;
    min-height:90px;
}

.index {
    border-top: 1px solid #D4D4D4;
    text-align:right;
    margin-right:10px;
    align-content:flex-end;
}

.fa {
    background-color:#FFF;
    height:20px;
    text-align:right;

}


.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
/* 
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
} */

.nav > li > a:hover {
    color: #e1ad07 !important;
    background-color: #003567;
    border-color: #003567;
}


.nav-tabs3 > li > a:hover {
    color: #fff !important;
}

.nav-tabs2 > li > a:hover {
    color: #fff !important;
}
